passivetex.extensions
Prev | Processor Extensions | Next

## Name

passivetex.extensions — Enable PassiveTeX extensions?

## Synopsis

    <xsl:param name="passivetex.extensions" select="0"></xsl:param>

## Description

If non-zero, PassiveTeX extensions will be used. At present, this consists of PDF bookmarks and sorted index terms.

This parameter can also affect which graphics file formats are supported

Prev | Up | Next
fop.extensions | Home | tex.math.in.alt